' Vauxhall VX220 Statistics
[basic]
' dimensions -- in general these are data parameters and
' should not be used for tuning
Mass=875.0
BodyShape=6
WheelBase=2.330
FrontTrackWidth=1.450
RearTrackWidth=1.4880
VehicleHeight=1.3180
HeightOfGravity=0.35930
RearSlideFactor=3.5
FrontGripBias=0.48
AISpeedFactor=0.90

' aerodynamic factors
' aero coefficients are major tuning variables!
AeroDragCoefficient=0.360
AeroFrontDownforceCoefficient=4.0
AeroRearDownforceCoefficient=5.0
BodyLiftCoefficient=-0.0
UnderBodyDragCoefficient=5

' turning/driving factors
SpeedGovernor=60.35
TurningCircleRadius=5.0
TurninRamp=16.000
TurnoutRamp=32.000
BaseDampingVelocity=0.0
RangeDampingVelocity=90.0
DampeningLimit=1.0
FrontDriveRatio=0.00
driveWheels_0=0
driveWheels_1=0
driveWheels_2=1
driveWheels_3=1
YawInertiaFactor=1.0

' suspension
' front and rear roll stiffness are major tuning variables!
FrontRollStiffness=1640.0
RearRollStiffness=1760.0
AntiDive=0.34
AntiSquat=0.34
FrontAntiRoll=0.70
RearAntiRoll=0.500
Damper=0.42
TravelFront=0.3
TravelRear=0.3
MaterialType=4

[engineblock]
MinRPM=1000
RedLine=8500
torqueCurve_0=0.00
torqueCurve_1=0.00
torqueCurve_2=121.10
torqueCurve_3=161.40
torqueCurve_4=182.70
torqueCurve_5=187.70
torqueCurve_6=197.40
torqueCurve_7=204.10
torqueCurve_8=207.20
torqueCurve_9=206.40
torqueCurve_10=201.10
torqueCurve_11=190.80
torqueCurve_12=176.30
torqueCurve_13=156.60
torqueCurve_14=135.60
torqueCurve_15=115.90
torqueCurve_16=95.30
torqueCurve_17=0.00
torqueCurve_18=0.00
torqueCurve_19=0.00
torqueCurve_20=0.00
torqueCurve_21=0.00
torqueCurve_22=0.00
torqueCurve_23=0.00

'audio
dbAudio_0=engpatch
dbAudio_1=snx
dbAudio_2=snx
dbAudio_3=chs
dbAudio_4=zzz
dbAudio_5=fax

[transmission]
NumberOfGears=7
GearShiftDelay=6
Automatic=1
GearRatios_0=3.580
GearRatios_1=0.000
GearRatios_2=3.580
GearRatios_3=2.020
GearRatios_4=1.350
GearRatios_5=0.970
GearRatios_6=0.810
GearRatios_7=0.000
GearEfficiency_0=0.960
GearEfficiency_1=0.000
GearEfficiency_2=0.970
GearEfficiency_3=1.000
GearEfficiency_4=1.000
GearEfficiency_5=1.000
GearEfficiency_6=1.000
GearEfficiency_7=0.000
TorqueConverterRatio=1.50
TorqueConverterMaxRPM=1500
GearShiftPointCoefficient=.9

[rearend]
FinalGearRatio=3.95

[tire_rear]
TypeCode=10
attach=11
SectionWidth=225
AspectRatio=45
WheelDiameter=17
RollingResistanceFactor=0.900
PeakFriction=1.6
ForceScale=1.15
SlipAngleScale=1.0
AligningMomentScale=1.0
SlipRatio=.9
MaxRenderTravelUp=0

[tire_front]
TypeCode=10
attach=10
SectionWidth=175
AspectRatio=55
WheelDiameter=17
RollingResistanceFactor=0.900
PeakFriction=1.6
ForceScale=1.15
SlipAngleScale=1.0
AligningMomentScale=1.0
SlipRatio=1.0
MaxRenderTravelUp=0

[brake_rear]
attach=11
BrakeMaterialType=3
BrakeDiameter=330
ABS=1

[brake_front]
attach=10
BrakeMaterialType=3
BrakeDiameter=335
ABS=1

[audio]
enginetype=7

[render]
vehicletype=0
